
#' AviList Global Avian Checklist v2025 (Short Version)
#'
#' The essential fields from the AviList dataset containing core taxonomic
#' information for all bird species and subspecies as of June 2025. This is
#' the official short version provided by the AviList team, optimized for
#' faster loading and basic taxonomic operations.
#'
#' @format A data frame with 33684 rows and 14 columns.
#'   See avilist_metadata for detailed field descriptions.
#'
#' @source AviList Core Team. 2025. AviList: The Global Avian Checklist, v2025.
#'   \doi{10.2173/avilist.v2025}
#'
#' @examples
#' # Load the short dataset (faster loading)
#' data(avilist_2025_short)
#'
#' # View summary
#' str(avilist_2025_short)
#'
"avilist_2025_short"

